http_response Struct Reference
Ameba SDK » Network » HTTPC

The structure is the context used for HTTP response header parsing. More...

`#include <httpc.h>`

## Data Fields

uint8_t * | header
size_t | header_len
uint8_t * | version
size_t | version_len
uint8_t * | status
size_t | status_len
uint8_t * | content_type
size_t | content_type_len
size_t | content_len

## Detailed Description

The structure is the context used for HTTP response header parsing.

Note
  Only header string includes string terminator.

The documentation for this struct was generated from the following file:

- httpc.h